Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>

Summary:        GNOME default sounds.
Name:      	gnome-audio
Version:   	2.22.1
Release:   	1
License: 	GNU/GPL
URL:	  	ftp://ftp.gnome.org
Group:     	Graphical Desktop/GNOME/Base
Source0: 	%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
The gnome-audio package contains a set of default sounds for
the GNOME GUI desktop. Sound files for startup, shutdown and
many GTK+ events are included.
These sounds complement the GNOME Media package. 

%package extra
Summary: Files needed for customizing GNOME event sounds.
Group: System/Libraries

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes. If you use GNOME and
you would like to customize the system sounds, install this package.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build

%install
%makeinstall

%files
%defattr(-, root, root)
%doc README
%{_datadir}/sounds/email.wav
%{_datadir}/sounds/info.wav
%{_datadir}/sounds/error.wav
%{_datadir}/sounds/warning.wav
%{_datadir}/sounds/generic.wav
%{_datadir}/sounds/question.wav
%{_datadir}/sounds/shutdown1.wav
%{_datadir}/sounds/startup3.wav
%{_datadir}/sounds/panel
%{_datadir}/sounds/gtk-events
%{_datadir}/sounds/phone.wav
%{_datadir}/sounds/logout.wav
%{_datadir}/sounds/login.wav

#symlinks
#%{prefix}/share/sounds/login.wav
#%{prefix}/share/sounds/logout.wav

%files extra
%defattr(-, root, root)
%{_datadir}/sounds/card_shuffle.wav

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Apr 08 2008 Christian Metzen <metzench@ccux-linux.de> 2.22.1-1
- Version update
* Wed Nov 28 2007 Christian Metzen <metzench@ccux-linux.de> 2.0.0-3
- altered group
* Fri Nov 10 2006 Christian Metzen <metzench@ccux-linux.de> 2.0.0-2
- moved prefix
* Sat Mar 04 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.0.0-1
- Initial Release